@media only screen
and (max-width : 500px) {
    .report{
        padding: 10px;
    }
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {
.container{
	/*width:310px;*/
	/*padding:0 5px;*/
}
h1 {
    font-size: 20px;
}
header .container {
    /*width:310px;*/
	/*padding:0 5px;*/
}
form.checkOutForm .form .left {
    width: 100% !important;
    float: left;
}
.member_banner {
    min-height: 80px !important;
  
}
/*.Memberlanding_content {
    margin: 60px 0px;
    margin-top: 120px;
}*/
.mean-container .mean-bar {
  top: 0;
  position: fixed;
}
.mean-container .mean-nav ul li a {
    width: 95%;
}
.inner_content {
    margin-top: 240px;
}
.mobilepage.sticky_nav .inner_content {
    margin-top: 150px;
}
/*.Memberlanding_content .container {
   width:310px;
}*/
.hdr_center .landing_logo {
    margin-top: -22px;
}
.full-slider-wrap {
    position: relative;
    top: -54px;
}
.logo img {    /* width: 960px; */
    width: 40%;
}
.hdr_left .user_name {
    font-size: 18px;
    margin-top: 9px;
}
header {
    position: fixed;
    z-index: 99999;
    width: 100%; 
}
header.sticky_nav .hdr_top {
    top: 4px;
}
header.sticky_nav {
    background: rgba(0,0,0,0.8);
    padding: 20px 0px;
}
header .hdr_top {
    margin-top: 8px;
}
header.sticky_nav .hdr_right .login a {
    
    top: 11px;
    
}
 header.sticky_nav .hdr_right .login .acc_menu li a    {
    position: inherit;	
}
 header .hdr_right .login_form ul.acc_menu li a{
    	  position: inherit;	
 }
header .search .headersearch {
    left: -181px;
}
header .hdr_right .search {
    float: left;
    position: absolute;
    top: 42px;
    right: 20px;
    display: none;
}
header .hdr_right .login_form ul.acc_menu li:first-child {
     padding-right: 0;
}
header .hdr_right {
    float: right;
  }
header .search .headersearch {
    left: -183px;
    top: -26px;
}
header .hdr_right .login_form {
    width: 240px;
    margin-top: 8px;
    padding: 12px 15px 21px 16px;
    z-index: 9;
    position: fixed;
    right: 15px;
    top: 33px;
}
.hdr_right .search .headersearch input[type="submit"] {
     top: 30px;
}
header .hdr_right .login a {
 
 
}
header .hdr_center {
    width: 100%;
    margin-top: 18px;
}
header .hdr_center .logo img {
    width: 28%;
}
.hdr_right .search .headersearch input[type="text"] {
    width: 94px;
}
.sticky_nav header .hdr_center {
    margin-top: 0PX;
    padding-bottom: 13px;
}
.sticky_nav .hdr_center .logo img:first-child {
    width: 22%;
    transition: all 0.6s;
}
.sticky_nav header {
  
    padding: 0;
}
.inner_banner {
    min-height: 200px;
    position: fixed;
    width: 100%;
    top: 0;
   z-index: 9;
}
.inner_banner .logo img:first-child {
    width: 40%;
}.hdr_right .search .headersearch input[type="text"] {
    width: 144px; 
}
.hdr_right .search .headersearch input::-webkit-input-placeholder {
 font-size:12px; 
}
 .hdr_right .search .headersearch input:-moz-placeholder { /* Firefox 18- */
 font-size:12px; 
}
 .hdr_right .search .headersearch input::-moz-placeholder {  /* Firefox 19+ */
 font-size:12px; 
}
 .hdr_right .search .headersearch input:-ms-input-placeholder {
 font-size:12px; 
}
.intro {
    padding: 0px 0px 36px 0px;
    margin-top: -42px;
}
.Blogs .blog_list {
    width: 100%;
    float: none;
	padding-bottom:50px;
	margin-right: 0px;
	border-bottom: 1px solid #c1a284;
  }
.Blogs .clear {
 	display:none;
 }
 .Blogs .blog_list .article {
    width: 100%;
    padding-right: 0px;
    border-right: none;
	margin-bottom: 65px;
    min-height: 342px;
}
.Blogs .blog_list .blogbottom_border {
  display:none;
}

.Blogs .blog_list:nth-child(2n) {
    margin-right: 0;
    margin-left: 0px;
}
.camp-stuff .stuff {
    margin-bottom: 34px;
   padding: 0px 30px;
}
.camp-stuff .stuff:nth-child(3n){
	margin-bottom:0px;
}
.homescroll img{
	width: 28%;
}
.row2.video {
    height: 182px;
    position: relative;
    background-size: 100% 100%;
}
.row2.video .popup-youtube img {
    margin-left: -38px;
    width: 16%;
}
.row2.video .popup-youtube {
    background: url(../images/play_btn.svg) no-repeat;
    width: 50px;
    height: 50px;
	background-size: 100% 100%;
 }
.row2.video .popup-youtube:hover {
	background: url(../images/video_hover.svg) no-repeat;
     width: 50px;
    height: 50px;
	background-size: 100% 100%;
}
.row2.video .popup-youtube:hover {
	
}
footer ul.social_nav li:first-child a {
    padding-left: 10px;
}
footer .social_nav li a {
    border-right: 1px solid #fff;
    font-size: 10px;
    padding: 0px 9px;
    letter-spacing: 3px;
}
footer ul.social_nav li:last-child a {
    padding-right: 8px;
}
footer ul.footer_nav {
    margin-top: 24px;
}
.signup_footer .signup .info {
    width: 100%;
    float: none;
}
.signup_footer .signup .arrow {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 12px;
}
.signup_footer .signup h2{
	text-align:center;
}
.signup_footer .signup {
    padding: 18px 0px;
}
.inner_content img.simple_img {
    float: none;
    padding-right: 0px;
    padding-bottom: 26px;
    width: 100%;
}
.leader_info {
    background: #fff;
    padding: 0px 2px;
    padding-bottom: 14px;
}
.leader_arriver .leader_info h1 {
    margin-top: 20px;
}
.inner_content h2 {
    margin: 20px 0px;
}
.leader_arriver .column2 {
    margin: 18px auto;
    width: 287px;
}
.leader_arriver .column2 .pass_info {
    float: none;
    width: 100%;
    margin-bottom: 9px;
}
.leader_arriver {
     background-size: 100% 100%;
}
.inner_content .breadcrumbs {
    margin-top: 18px;
    margin-bottom: 21px;
}
.products .common_list {
  
    width: 300px !important;
    margin: 0 auto !important;
	  margin-top: 52px;
}
.products {
    margin-top: 0px;
}
.products .common_list > a img {
       display: inline-block;
}
.categories {
    margin-top: 0px;
}
.categories .common_list > a img {
       display: inline-block;
}

.common_list:hover .img-overlay {
    width: 182px;
    height: inherit;
    background: #885523;
    margin: 0 auto;
}
.pagination {
    margin-top: 70px;
    display: none;
}
.trigger {
     width: 90%;
  }
 .activetrigger {
     width: 90%;
 }
.dropcontainer ul {
    width: 292px;
}
.crew .name h2 {
    font-size: 13px;
    letter-spacing: 8px;
    margin-right: 48px;
    margin-top: 0px;
    margin-bottom: 6px;
}
.crew {
	  margin-top: 40px;
}
.Memberlanding_content .right_content {
    float: none;
    border-left: none;
    width: 100%;
    padding-left: 0px;
}
.large-image {
    width: 100%;
    float: none;
}
.large_pro_detail {
    width: 100%;
    float: none;
    margin-top: 40px;
}
.large_pro_detail .Product-Price {
    font-size: 16px;
    padding: 4px 9px;
    margin-left: 0px;
}
.addtocart input[type="submit"] {
     margin-left: 0px;
}
.cart {
    margin-top: 40px;
    width: 100%;
}
.cart-product .product-name {
    width: 99px;
  }
 .cart-product .qty {
    width: 50px;
}
.cart-product .price {
    display: inline-block;
    width: 63px;
}
.cart-product .added-product {
    width: 99px;
 }
 .cart-product .close a {
    padding: 2px 6px;
  
}
.cart-product .add-qty {
    width: 55px;
	margin-top: 4px;
 }
 .cart-product .pro-detail p, .cart-product .pro-detail p a {
    font-size: 10px;
 }
 .cart-product .add-qty select {
    width: 38px;
 }
 .cart-product .pro-price {
     width: 63px;
}
.cart-product .pro-total {
    width: 63px;
}
 .cart-left {
    float: none;
    width: 213px;
    display: none;
}

.landing_logo img {
    width: 22% !important;
}
.landing_logo {
    text-align: center;
    position: inherit;
    top: 24.5%;
    z-index: 999999;
    width: 300px;
    margin: 0 auto;
    padding-top: 14px;
}
.Memberlanding_content h1 {
    font-size: 25px;
    display: inline-block;
    margin-bottom: 42px;
    letter-spacing: 6px;
    width: 78%;
}
.latest_leader_news a.viewall {
    display: inline-block;
    text-align: right;
    float: right;
    font-size: 11px;
    letter-spacing: 1px;
     margin-top: 8px;
 }
.Memberlanding_content .right_content .article h2 {
    font-size: 15px;
     letter-spacing: 7px;
	}
.Memberlanding_content .left_nav {
    /*width: 100%;
    float: none;*/
}
.latest_leader_news {
    padding-bottom: 85px;
    margin-top: 50px;
}
.Memberlanding_content .right_content .article {
    width: 100%;
    padding-right: 0px;
    float: left;
}
.Memberlanding_content .right_content .article {
    width: 100%;
    padding-right: 0px;
    float: left;
    margin-bottom: 40px;
}
.downloads {
    margin-top: 46px;
    padding-bottom: 10px;
}
.links span {
    font-size: 52px;
    margin-right: 0px;
  }
.links .links_text h4 {
    font-size: 19px;
    letter-spacing: 2px;
    line-height: 35px;
 }
    
 table.photogalleryTable td {
    padding: 9px !important;
    display: block !important;
    width: 300px !important;
    margin: 0 auto !important;
}
  table.photogalleryTable td a img{
    	width:100%;
  }
 #outerImageContainer {
    width: 288px !important;
   height: 189px !important;
    margin: 0 auto;
} 
#lightbox img {
    width: 100% !important;
    height: 100% !important;
}
#imageDataContainer {
    width: 288px !important;
}
#loading img {
    width:auto !important;
    height:auto !important;
 }
  #hoverNav a {
   
    height: 189px !important;
}   
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
.container{
	/*width:470px;*/
	/*padding:0 5px;*/
}
header {
      top: 0;
	
}
header.sticky_nav .hdr_top {
  
    top: 4px;
}
header .search .searchbar {
 
    display: none;
}
header.sticky_nav {
    background: rgba(0,0,0,0.8);
    padding: 4px 0px 16px;
}
.sticky_nav header .hdr_center {
 /*   margin-top: -24PX;*/
    padding-bottom: 7px;
}
.sticky_nav .hdr_center .logo img:first-child {
    width: 17%;
    transition: all 0.6s;
}
.sticky_nav header {
  
    padding: 0;
}
.mean-container .mean-bar {
    position: fixed;
    top: 0;
}
.Memberlanding_content {
    margin-top: 115px;
}
/*header .hdr_top {
    margin-top: 8px;
    position: absolute;
    right: 22px;
  
}*/
header .hdr_top {
    margin-top: 8px;
}
.Memberlanding_content .container{
	/*	width:470px;
	padding:0 5px;*/
}
header .hdr_center {
    width: 100%;
    margin-top: 13px;
}
header .hdr_right {
    float: right;
    /*margin-right: 16px;*/
}
header .hdr_center .logo img {
    width: 20%;
}
/*header .container {
    width:310px;
	padding:0 5px;
}*/

/*header .container {
    width:470px;
	padding:0 5px;
}*/
.full-slider-wrap {
    position: relative;
    top: -42px;
}
.Blogs .blog_list:nth-child(2n) .article {
     padding-right: 0px;
}
.logo img {
    width: 32%;
}
.member_banner {
    min-height: 90px !important;
}
.landing_logo img {
    width: 70px !important;
}
.hdr_center .landing_logo {
    margin-top: -17px;
}
.inner_banner .logo img:first-child {
    width: 23%;
}
.intro {
    padding: 40px 0px 36px 0px;
}
.Blogs .blog_list {
    width: 100%;
    float: none;
    padding-bottom: 0px;
    margin-right: 0px;
    min-height: 346px;.Memberlanding_content
	border-bottom: 1px solid #c1a284;
}
.Blogs .clear {
 	display:none;
 }
 .Blogs .blog_list .article {
    width: 100%;
    padding-right: 0px;
    border-right: none;
	margin-bottom: 50px;
    min-height: 342px;
}
.Blogs .blog_list:nth-child(2n) {
    margin-right: 0;
    margin-left: 0px;
}
.Blogs .blog_list .blogbottom_border {
  display:none;
}
.camp-stuff .stuff {
    margin-bottom: 0px;
    width: 156px;
    padding: 0px 0px;
}
.camp-stuff  .stuff img{
	width: 46%;
}
.camp-stuff .stuff h1 {
     margin-top: 18px;
    font-size: 16px;
}
.row2.video {
    height: 242px;
    position: relative;
    background-size: 100% 100%;
}
.row2.video .popup-youtube img {
    margin-left: -38px;
    width: 16%;
}
.row2.video .popup-youtube {
    background: url(../images/play_btn.svg) no-repeat;
    width: 80px;
    height: 80px;
	background-size: 100% 100%;
 }
.row2.video .popup-youtube:hover {
	background: url(../images/video_hover.svg) no-repeat;
     width: 80px;
    height: 80px;
	background-size: 100% 100%;
}
footer .social_nav li a {
    font-size: 13px;
    padding: 0px 11px;
    letter-spacing: 6px;
}
footer ul.social_nav li:last-child a {
    padding-right: 13px;
}
footer ul.social_nav li:first-child a {
    padding-left: 18px;
}
footer ul.footer_nav {
    margin-top: 24px;
}
.signup_footer .signup .info {
    width: 45%;
}
.signup_footer .signup .arrow {
    width: 17%;
    text-align: center;
       margin-top: 36px;
}
.signup_footer .signup .arrow img {
    width: 58%;
}

.signup_footer h2 a {
    font-size: 15px;
    letter-spacing: 5px;
   line-height: 123px;
    margin-bottom: 16px;
}
.signup_footer .signup {
    padding: 18px 0px;
}
.inner_content img.simple_img {
    width: 53%;
}
.leader_info {
    background: #fff;
    padding: 0px 2px;
    padding-bottom: 14px;
}
.leader_arriver .leader_info h1 {
    margin-top: 20px;
}
.inner_content h2 {
    margin: 20px 0px;
}
.leader_arriver .column2 {
    margin: 18px auto;
    width: 287px;
}
.leader_arriver .column2 .pass_info {
    float: none;
    width: 100%;
    margin-bottom: 9px;
}
.leader_arriver {
     background-size: 100% 100%;
}
.inner_content .breadcrumbs {
    margin-top: 18px;
    margin-bottom: 21px;
}
.crew {
 	  margin-top: 40px;
}
.inner_content {
    margin-top: 270px;
}
.inner_banner {
     min-height: 236px;
    position: fixed;
    width: 100%;
    top: 0;
	z-index:9;
}
.products {
    margin-top: 0px;
}
.products .common_list > a img {
	  display: inline-block;
}
.categories {
    margin-top: 0px;
}
.categories .common_list > a img {
       display: inline-block;
}
.common_list:hover .img-overlay {
    width: 182px;
    height: inherit;
    background: #885523;
    margin: 0 auto;
}
.pagination {
    margin-top: 70px;
    display: none;
}
.activetrigger, .trigger {
     width: 54%;
}
.dropcontainer ul {
    width: 275px;
}
 .large-image {
    width: 300px !important;
    margin: 0 auto;
}
.Large_img li {
    width: 300px !important;
    margin: 0 auto;
}
.large_pro_detail {
    width: 100%;
    float: none;
    margin-top: 40px;
}
.large_pro_detail .Product-Price {
    font-size: 16px;
    padding: 4px 9px;
  
}
.cart {
    margin-top: 40px;
    width: 100%;
}
.cart-product .product-name {
    width: 216px;
}
.cart-product .qty {
    width: 82px;
}
.cart-product .price {
    display: inline-block;
    width: 80px;
}
.cart-product .added-product {
    width: 191px;
}
.cart-product .add-qty {
    width: 82px;
    margin-top: 4px;
}
 .cart-product .pro-detail p, .cart-product .pro-detail p a {
    font-size: 10px;
 }
 .cart-product .add-qty select {
    width: 38px;
 }
.cart-product .pro-price {
    width: 80px;
}
.cart-product .pro-total {
    width: 63px;
 }
.cart-left {
    float: left;
    width: 158px;
}
.cart-left input[type="text"] {
    width: 53%;
}
.cart-left .update {
     font-size: 13px;
}
 .Memberlanding_content h1 {
    font-size: 25px;
    display: inline-block;
    margin-bottom: 42px;
}
.Memberlanding_content .left_nav {
    width: 30%;
}
.latest_leader_news {
    padding-bottom: 85px;
    margin-top: 6px;
}
.Memberlanding_content .right_content .article {
    width: 100%;
    padding-right: 0px;
    float: left;
}
.Memberlanding_content .left_nav ul li a {
    font-size: 15px;
    line-height: 18px;
    margin: 20px 0px;
    display: block;
}
.member_banner .logo img{
    width: 27% !important;
}

.member_banner .logo {
    z-index: 999999;
    top: 6px;
    position: inherit;
    width: 300px;
    margin: 0 auto;
}
.hdr_left .user_name {
    font-size: 21px;
    margin-top: 8px;
}
/*.Memberlanding_content .right_content {
    float: left;
    border-left: 1px solid #bab9b9;
    width: 63%;
    padding-left: 30px;
}*/
.Memberlanding_content .right_content .article h2 {
    font-size: 12px;
     letter-spacing: 10px;
     line-height: 20px;
    margin-bottom: 15px;
}
.latest_leader_news a.viewall {
     font-size: 10px;
      margin-top: -14px;
}
.Memberlanding_content h1 {
    font-size: 15px;
    display: inline-block;
   margin-bottom: 23px;
    letter-spacing: 3px;
}
.Memberlanding_content .left_nav ul ul li a {
    font-size: 12px;
    line-height: 18px;
    margin: 8px 0px;
}
.Memberlanding_content .right_content .article {
    width: 100%;
    padding-right: 0px;
    float: left;
    margin-bottom: 0px;
    margin-top: 40px;
}
.downloads {
    margin-top: 46px;
    padding-bottom: 10px;
}
.links span {
    font-size: 52px;
    margin-right: 0px;
  }
.links .links_text h4 {
    font-size: 17px;
    letter-spacing: 2px;
    line-height: 35px;
}
table.photogalleryTable{
	width:100%;
}
table.photogalleryTable td {
    padding: 9px !important;
    display: block;
    width: 300px!important;
	margin:0 auto;
}
  table.photogalleryTable td a img{
    	width:100%;
}    
 #outerImageContainer {
    width: 429px !important;
    height: 294px !important;
    margin: 0 auto;
}
#lightbox img {
    width: 100% !important;
    height: 100% !important;
}
#imageDataContainer {
    width: 429px !important;
}  
#loading img {
    width:auto !important;
    height:auto !important;
}
 #hoverNav a {
   
    height: 429px !important;
}   
}

/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
{
.container {
    /*width: 740px;*/
    /*padding: 0 5px;*/
}
header .search .searchbar {
    font-size: 24px;
    line-height: 26px;
     display: none; 
}
/*.Memberlanding_content .container{
	width:740px;
	padding:0 5px;
}*/
header.sticky_nav .hdr_top {
  
    top: 4px;
}
header.sticky_nav {
    background: rgba(0,0,0,0.8);
    padding: 28px 0px;
}
/*header .container {
   width:740px;
	padding:0 5px;
}
*/
.sticky_nav header  .hdr_top {
   
    position: inherit;
   
}
header.sticky_nav .hdr_top {
    margin-top: -17px;
 }

header .hdr_left{
    margin-bottom: 0;
}
header .hdr_top {
    margin-top: 11px;
}
header {
      top: 0;
	  position:fixed;
}
header.sticky_nav .hdr_top {
      top: 0;
}
.sticky_nav header .hdr_center {
    margin-top: -30PX;
    padding-bottom: 2px;
}
.sticky_nav .hdr_center .logo img:first-child {
    width: 25%;
    transition: all 0.6s;
    padding-bottom: 10px;
}
.sticky_nav header {
  
    padding: 0;
}
.mean-container .mean-bar {
    position: fixed;
    top: 0;
}
.Memberlanding_content {
    margin-top: 146px;
}
.member_banner {
    min-height: 112px !important;
	position:fixed;
	top:0px;
	width:100%;
}
.inner_content {
    margin-top: 286px;
}
.sticky_nav .inner_content {
   padding-top:150px;
}
.inner_banner {
     min-height: 236px;
    position: fixed;
    width: 100%;
    top: 0;
}
.landing_logo img {
    width: 90px !important;
}
.hdr_center .landing_logo {
    margin-top: 0px;
}
header .hdr_center .logo img {
    width: 165px;
}
header .hdr_right {
    float: right;
    margin-right: 16px;
}
header .hdr_center {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 4px;
}
.Blogs .blog_list .article {
    width: 290px;
    padding-right: 84px;
}
.Blogs .blog_list:nth-child(2n) {
    margin-right: 0;
    margin-left: 67px;
}
.Blogs .blog_list {
    width: 266px;
 }
 .Blogs .blog_list:nth-child(2n) .article {
   
    padding-right: 0px;
}
.camp-stuff .stuff {
    width: 208px;
    padding: 0px 19px;
    text-align: center;
}
.row2.video {
    height: 260px;
    position: relative;
    background-size: 100% 100%;
}
.row2.video .popup-youtube img {
    margin-left: -19px;
    width: 9%;
}
.row2.video .popup-youtube {
    background: url(../images/play_btn.svg) no-repeat;
    width: 120px;
    height: 120px;
	background-size: 100% 100%;
 }
.row2.video .popup-youtube:hover {
	background: url(../images/video_hover.svg) no-repeat;
     width: 120px;
    height: 120px;
	background-size: 100% 100%;
}
 .signup_footer .signup .info {
    width: 214px;
  }
.signup_footer .signup .arrow {
    width: 286px;
 }
 .signup_footer .signup {
    padding: 52px 0px;
}
footer .social_nav li a {
    padding: 0px 46px;
}
footer ul.footer_nav li {
    padding: 0px 4px;
}
.leader_info {
    padding: 0px 0px;
    padding-bottom: 40px;
}
.products .common_list {
    width: 166px;
    margin-right: 25px;
}
.products .common_list > a img {
   
    width: 100%;
}
.categories .common_list {
    width: 166px;
    margin-right: 19px;
}
.categories .common_list:nth-child(4n) {
    margin-right: 0px;
}
  .categories .common_list > a img {
   
    width: 100%;
}
.dropcontainer ul {
    width: 281px;
}
 .large_pro_detail {
    width: 435px;
    float: right;
}
/*.Memberlanding_content .left_nav {
    width: 220px;
    float: left;
}*/
.Memberlanding_content h1 {
    font-size: 20px;
    display: inline-block;
    margin-bottom: 20px;
    letter-spacing: 7px;
}
.Memberlanding_content .right_content {

    padding-left: 34px;
}
.Memberlanding_content .right_content .article {
    width: 100%;
    padding-right: 0px;
    float: left;
}
.latest_leader_news a.viewall {
    font-size: 14px;
    letter-spacing: 5px;
     margin-top: 6px;
}
.member_banner .logo img{
    width: 22% !important;
}

.member_banner .logo {
    z-index: 999999;
    top: 12px;
    width: 310px;
    margin: 0 auto;
    position: inherit;
}
.hdr_left .user_name {
      /*display: none;*/
}

.Memberlanding_content .right_content .article {
    width: 100%;
    padding-right: 0px;
	margin-bottom: 30px;
 }
 .latest_leader_news {
    padding-bottom: 40px;
}
.links span {
    font-size: 72px;
    margin-right: 15px;
}
.links .links_text h4 {
    font-size: 26px;
    letter-spacing: 2px;
    line-height: 35px;
 }
 .downloads {
    margin-top: 46px;
    border-bottom: 1px solid #bab9b9;
    padding-bottom: 15px;
}
    
 table.photogalleryTable td {
    padding: 9px !important;
    display: inline-block;
    width: 17%!important;
}
  table.photogalleryTable td a img{
    	width:100%;
}    
#outerImageContainer {
    width: 700px !important;
    height: 476px !important;
    margin: 0 auto;
}
#lightbox img {
    width: 100% !important;
    height: 100% !important;
}
#imageDataContainer {
   width: 700px !important;
}  
#loading img {
    width:auto !important;
    height:auto !important;
 }      
 #hoverNav a {
   
    height: 470px !important;
}   
}
/*
@media only screen
and (min-width: 1025px)
and (max-width : 1325px)
{
  .Memberlanding_content .container {
    width: 1000px;
}
.Memberlanding_content .left_nav {
    width: 240px;
 }
.Memberlanding_content .right_content {
    width: 706px;
    padding-left: 53px;
}
}*/
@media only screen and (max-width : 922px){
    .entries input[type="checkbox"]+label{
        width: 100%;
        max-width: none;
    }
    .referee{
        width: 100%;
    }
}
@media only screen
and (max-width : 1325px)
{
	.login {
        margin-right: 12px;
     }
}

@media only screen
and (max-width : 900px){
    .mobTitle{
        display: block !important;
    }
    .navHandler{
        display: block;
        width: 50px;
        float: left;
    }
    header{
        left:0;
    }
    header h1{
        display: none;
    }

    .Memberlanding_content .left_nav{
        position: fixed;
        top:0;
        left:0;
        width: 250px;
        transform: translateX(-250px);
        height: 100%;
        overflow-y: scroll;
         -webkit-transform: translateX(-250px);
        -moz-transform: translateX(-250px);
        -ms-transform: translateX(-250px);
        transform: translateX(-250px);
        padding: 25px 15px 15px;
        box-sizing: border-box;
        background: #f2f2f2;
    }
    .wrapper{
        position: absolute;
        width: 100%;
    }
    .wrapper.menuOpen{
        position: fixed;
        left: 250px;
        box-shadow: 0px -3px 15px #888888;
    }
    .wrapper.menuOpen header{
        left: 250px;
    }
    .wrapper.menuOpen .left_nav{
        -webkit-transform: translateX(-0);
        -moz-transform: translateX(-0);
        -ms-transform: translateX(-0);
        transform: translateX(-0);
    }

    .Memberlanding_content .right_content {
        width: 100%;
        border: none;
        padding-left: 0;
    }
    .tableList p{
        font-size: 15px;
    }
    .blank header{
        padding: 0;
    }
    .blank .member_banner h1{
        line-height: 112px;
    }
}
@media only screen
and (max-width : 479px){
    .blank .member_banner h1{
        line-height: 80px;
    }
}
